play.libs

## Class F.T3<A,B,C>

- java.lang.Object
- - play.libs.F.T3<A,B,C>

Enclosing class:
  F

    public static class F.T3<A,B,C>
    extends java.lang.Object

### Field Summary

Fields
`A` `_1`
`B` `_2`
`C` `_3`

### Constructor Summary

Constructors
Constructor and Description
`T3(A _1, B _2, C _3)`

### Method Summary

All Methods Instance Methods Concrete Methods
`java.lang.String` `toString()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Field Detail

#### _1

    public final A _1

#### _2

    public final B _2

#### _3

    public final C _3

### Constructor Detail

#### T3

    public T3(A _1,
              B _2,
              C _3)

### Method Detail

#### toString

    public java.lang.String toString()

Overrides:
  `toString` in class `java.lang.Object`